.container-fav{
    display: flex;
    height: 100vh;
    width: 100vw;
    align-items: center;
    justify-content: center;
}

.data-container-fav{
    color: #2B3946;
    width: 90vw;
    height: 80vh;
    background: rgba(217, 217, 217, 0.8);
    border-radius: 30px;
    font-family: 'GotFont', sans-serif;
    padding: 10px;
}

.favorite-list-container{
    padding: 10px;
}
.item-fav{
    width: 100%;
    display: flex;
    margin-top: 20px;
    align-items: center;
}